Debian Bug report logs - #576275
ITP: d1x-rebirth -- port of the 1995 classic game Descent 1: First Strike

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bernhard <bewoern@online.de>

Date: Fri, 2 Apr 2010 13:42:02 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version d1x-rebirth/0.57.3-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576275; Package wnpp. (Fri, 02 Apr 2010 13:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernhard <bewoern@online.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 02 Apr 2010 13:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernhard <bewoern@online.de>
To: submit@bugs.debian.org
Subject: dxx-rebirth: Port of the classic game Descent
Date: Fri, 02 Apr 2010 15:38:39 +0200
Package: wnpp
Severity: wishlist

dxx-rebirth is a port of the classic game Descent 1 and Descent 2
This package has to be put in the contrib section, because there are the
non-free data files necessary.

The port is available at http://www.dxx-rebirth.com

Thanks.

Regards
Bernhard






Changed Bug title to 'RFP: dxx-rebirth -- Port of the classic game Descent' from 'dxx-rebirth: Port of the classic game Descent' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Wed, 07 Apr 2010 11:42:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576275; Package wnpp. (Sun, 01 May 2011 20:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Vogel <jvogel4@stny.rr.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 01 May 2011 20:48:03 GMT) Full text and rfc822 format available.

Message #12 received at 576275@bugs.debian.org (full text, mbox):

From: John Vogel <jvogel4@stny.rr.com>
To: 576275@bugs.debian.org
Subject: re: dxx-rebirth: Port of the classic game Descent
Date: Sun, 01 May 2011 16:44:35 -0400
While my coding skills are subpar, I am willing to package this if there 
is a call for it. I have been playing around with a local copy of 0.56 
on my home machine lately. But I want to know ahead of time if my 
deficiencies in programming will be an issue with sponsors.

John Vogel <jvogel4@stny.rr.com>




Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Tue, 21 May 2013 10:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: dxx-rebirth -- Port of the classic game Descent' from 'RFP: dxx-rebirth -- Port of the classic game Descent' Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Tue, 21 May 2013 10:12:07 GMT) Full text and rfc822 format available.

Bug 576275 cloned as bug 709660 Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Fri, 24 May 2013 20:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: d1x-rebirth -- port of the 1995 classic game Descent 1: First Strike' from 'ITP: dxx-rebirth -- Port of the classic game Descent' Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Fri, 24 May 2013 20:45:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 13:03:13 GMT) Full text and rfc822 format available.

Notification sent to Bernhard <bewoern@online.de>:
Bug acknowledged by developer. (Fri, 31 May 2013 13:03:13 GMT) Full text and rfc822 format available.

Message #27 received at 576275-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 576275-close@bugs.debian.org
Subject: Bug#576275: fixed in d1x-rebirth 0.57.3-1
Date: Fri, 31 May 2013 13:00:09 +0000
Source: d1x-rebirth
Source-Version: 0.57.3-1

We believe that the bug you reported is fixed in the latest version of
d1x-rebirth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 576275@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated d1x-rebirth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 May 2013 06:26:12 +1000
Source: d1x-rebirth
Binary: d1x-rebirth
Architecture: source amd64
Version: 0.57.3-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 d1x-rebirth - port of the 1995 classic game Descent 1: First Strike
Closes: 576275
Changes: 
 d1x-rebirth (0.57.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #576275).
Checksums-Sha1: 
 35a56069050879cc0f1e4ba49a441cdd2e22d088 1957 d1x-rebirth_0.57.3-1.dsc
 a8baf983e45d428beb8a1c256c88550162548b78 1221678 d1x-rebirth_0.57.3.orig.tar.gz
 cf4a578820bf46235b4b398e25fa0da5655b34e3 7356 d1x-rebirth_0.57.3-1.debian.tar.xz
 be6bd7ed6f9e9d6287e726ae837f845d30ae6184 518366 d1x-rebirth_0.57.3-1_amd64.deb
Checksums-Sha256: 
 3e57971043e89f0709e7c3b8105b35277730345c7623a6003244096dbb057a4a 1957 d1x-rebirth_0.57.3-1.dsc
 ea073e9307a24a882ef348f57829ac6f040b7b594d01ad74fb4c5357d497ab1d 1221678 d1x-rebirth_0.57.3.orig.tar.gz
 1d3da3404063003a5a65c0b0f9147f58d3a26ac2b55dbb76861d30bd7350d108 7356 d1x-rebirth_0.57.3-1.debian.tar.xz
 138a43ae4c8c3444d84ae4065ed2eba31a788cf45e3dcf2751810e42123b9599 518366 d1x-rebirth_0.57.3-1_amd64.deb
Files: 
 df47d41b5e40e9f6fae25ca8b759d560 1957 non-free/games optional d1x-rebirth_0.57.3-1.dsc
 1653a0cb91294bd46edf5fe77393e7d6 1221678 non-free/games optional d1x-rebirth_0.57.3.orig.tar.gz
 c0f2ee7b78787037257354eaeebb1705 7356 non-free/games optional d1x-rebirth_0.57.3-1.debian.tar.xz
 3cd5e4a29b72c62006df3355b4ed9026 518366 non-free/games optional d1x-rebirth_0.57.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRn9RQAAoJEFK2u9lTlo0bM9MQAMN760JP2fO2qtYStkF2RvW5
1ncayfMlKENzxUxxVl98VyBXifQolODDc4rxmFG0MOT/1WRiJymLFg4fsU46OMvi
kwsWQFZl9CNPl1H57nsE5vnqbVvi6GQ3dxdDUFuRHUgk6WQiNDaknuxoSi0LTdXO
kdsVru2D92UR++dhHqmy3R0LBdfrYxIzo7oxoJAMdcylaeC5ryLPDgaFCZcA8iOs
bAOMgyWAP6O8V6ZFlCeQ4nUTpbVm/R7ASPvOE4tp1ItmDK2raeH3nDSt+BB0+zt5
f9M8zojWADB5E5pMZMATffCTbsGrlnfdzLmT/eOd3LTxfiZjhn09RVBsNiQrmP7I
cFsjA901F0Zpiy/6yaqc9W3DWEeutx5DYRWfhiMxwBiwTcCyWGr6jyaXqhrW8Qmi
uNf5BUN93/SSUdeMtrsYFenHB2VMDsvyeWUJA9/VLC+BYANWZFN71krcOlnlGIbf
dJh0nqIV+erHApdqxBuxX1WsNFXcJ7V4rXc8RTGh7Tu5v2Hx4r1rYv3TnNYnC2V1
e4dIqGmbiVk8FtU6iGS4DPAx4MSLI8KXsUtQNV0pSAKphicjBKKZ6RaNxXaI1koi
mwnFSGcRLorc++RDLo+Aii1E4YwaXJ2FVdw5+qpudpEcWgeqYT51wFHpFMPQMtFx
bz8OUbh9rSKp1kLrrGDJ
=J0e3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:39:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:20:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.